<div class="flex flex-col">
  <div class="pb-2">
    {{ results|length }} výsledků
  </div>

  {% for result in results %}
    {% include "styleguide2/includes/molecules/search/universal_search_result.html" with url=result.url title=result.title date=result.date perex=result.perex %}
  {% endfor %}
</div>
